{
    "dc_identifier": "nl.gm1655.2c.2020.873583-9",
    "dc_title": "<p>Gemeenteraad </p> 2020-07-02 - 5: Voorstel vaststellen Zomernota 2020-2024. (stukken beschikbaar 16.6.20)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2020-07-02. Onderdeel: 5: Voorstel vaststellen Zomernota 2020-2024. (stukken beschikbaar 16.6.20).",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/457",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2020-07-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "150",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2020.873583-9",
    "dc_externalIdentifier": "873630",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-07-02",
    "foi_meetingNumber": "873583",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2020.873583-9.doc.1",
            "dc_title": "05 Raadsvoorstel -besluit Zomernota 2020 (getekend raad 02-07-2020).pdf",
            "foi_fileName": "05 Raadsvoorstel -besluit Zomernota 2020 (getekend raad 02-07-2020).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/457/documents/14101"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2020.873583-9.doc.2",
            "dc_title": "Raadsvoorstel Zomernota 2020 Definitief.pdf",
            "foi_fileName": "Raadsvoorstel Zomernota 2020 Definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/454/documents/14054"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2020.873583-9.doc.3",
            "dc_title": "Zomernota 2020 Definitief.pdf",
            "foi_fileName": "Zomernota 2020 Definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/454/documents/14055"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2020.873583-9.doc.4",
            "dc_title": "Meerjaren Perspectief Grondexploitaties 2020-2029.pdf",
            "foi_fileName": "Meerjaren Perspectief Grondexploitaties 2020-2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/454/documents/14056"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2020.873583-9.doc.5",
            "dc_title": "Uitwerking maatregelen noodfonds.pdf",
            "foi_fileName": "Uitwerking maatregelen noodfonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/454/documents/14057"
        }
    ]
}